<?php

/**
* Translation map for en-US, app category
*/

return [
    'app.username' => 'Username',
    'app.email' => 'Email',
    'app.password' => 'Password',
    'app.role' => 'Role',
    'app.name' => 'Full Name',
    'app.phone' => 'Phone Number',
    'app.otp' => 'OTP',
    'app.address' => 'Address',
    'app.rt' => 'RT',
    'app.rw' => 'RW',
    'app.kel_id' => 'Desa/Kelurahan',
    'app.kec_id' => 'Kecamatan',
    'app.kabkota_id' => 'Kabupaten/Kota',
    'app.job_type_id' => 'Occupation',
    'app.education_level_id' => 'Education',
    'app.file_sk_url' => 'Letter of Statement',
    'app.is_verified' => 'Verified Status',
    'app.minute' => ' minute(s)',

    'error.login.incorrect' => 'Incorrect username or password.',
    'error.login.inactive' => 'Account is inactive. Please contact 082315192724 (SMS or WhatsApp) and email sapawarga@jabarprov.go.id to activate your account.',
    'error.email.taken' => 'This email address has already been taken.',
    'error.username.taken' => 'This username has already been taken.',
    'error.username.pattern' => 'Username can only contain lowercase alphanumeric characters, underscores, and periods.',
    'error.phone.taken' => 'This phone number has already been taken.',
    'error.phone.pattern' => 'Phone number can only contain numeric characters and between 10 till 15 characters',
    'error.otp.pattern' => 'OTP Code can only contain numeric characters.',
    'error.category.taken' => 'This category name has already been taken.',
    'error.category.default.required' => 'This category type must have default name \'Lainnya\'',
    'error.role.permission' => 'You are not allowed to perform this action.',
    'error.rw.pattern' => 'RW must be exactly 3 characters long and can only contain numeric characters (0-9).',
    'error.id.invalid' => 'Invalid id.',
    'error.approvalnote.exist' => 'Notes must be empty',
    'error.password.old.empty' => 'Enter your old password.',
    'error.password.old.incorect' => 'Old password is incorect.',
    'error.password.confirmation.incorect' => 'Password confirmation is incorect.',
    'error.password.old.same' => 'New password can not be same with old password.',
    'error.empty.internalfill' => 'Please fill internal category',
    'error.empty.externalfill' => 'Please fill link url',
    'error.validation.rangedatefill' => 'The range date has been used',
    'error.validation.enddate_less_than_today' => 'End date cannot less than today',
    'error.unique_id.taken' => 'This unique_id has already beend taken.',
    'error.area.not_exist' => 'Area you fetch not existed',
    'error.user.failed_update' => 'The system could not update the information',
    'error.otp.invalid' => 'Your OTP is invalid/Expired.',
    'error.password.strenghtness' => 'Password at least have 1 upper case, 1 lower case, 1 symbol, 1 numeric and minimum 8 character length',
    'error.password.check' => 'Password and retype password is not the same',

    'error.nik.invalid' => 'Invalid NIK.',
    'error.nik.notfound' => 'NIK is not registered in Disdukcapil.',
    'error.nik.taken' => 'NIK {value} has already been registered on the verification list.',
    'error.nik.limit' => 'Please wait before check NIK.',

    'error.kk.taken' => 'KK number {value} has already been registered on the verification list.',

    'error.address.duplicate' => 'Name and address have already been registered.',

    'error.scheduled_datetime.before_now' => 'Scheduled time already passed.',

    'error.image.invalid_format' => 'The file "{file}" is not an image.',
    'error.image.should_exact' => 'Image "{file}" should have size {width, number}x{height, number} pixel.',
    'error.user.register_again_after_get_Whatsapp' => 'You have been registered, please checkout your Whatsapp',
    'error.user.invalid_activation_token' => 'invalid user token or activation token',
    'error.user.verify_activation_token' => 'Link activation has used or expired',
    'error.user.nik' => 'nik should numeric and has 16 characters',
    'error.user.not_found' => 'User not found',
    'error.username.required' => 'Username required',
    'error.generate.token' => 'Error generate token',
    'error.user.invalid_verify_token' => 'There is something wrong with verify token',


    'message.info_change_username_and_password_success' => 'Sapawarga - We would like to inform you that you have changed your username and phone number. If you feel you have not changed this, please immediately contact the number 082315192724 (SMS and WhatsApp) and email sapawarga@jabarprov.go.id to activate your account.',
    'message.send_otp' => 'Sapawarga - Beware of fraud, do not give this OTP code to anyone, even the SAPAWARGA. OTP code  in the SAPAWARGA APP ',
    'message.valid_time' => '. Valid for ',
    'message.already_request_otp' => 'This user has been requested OTP. Please check your Whatsapp message.',
    'message.forgot_username_confirmation' => 'Sapawarga - SCAMS BEWARE! DO NOT SHARE YOUR USER ID AND PASSWORD TO ANYONE including Sapawarga. Here is your User ID: ',
    'message.and_your_password_is' => ', and your password is: ',
    'message.activation_user' => 'Sapawarga - Please do not share this link to anyone. Please click link below to activate your Sapawarga Account : ',
    'message.user.activation_success' => 'Your account has been activated',
    'message.info.forgot_username' => 'Sapawarga - Here is your username "{username}" for login and you can login using this phone number too - "{phone}"',

    'role.service_account' => 'Service Account',
    'role.admin' => 'Administrator',
    'role.pimpinan' => 'Leader',
    'role.staffProv' => 'Staff Provinsi',
    'role.staffSaberhoax' => 'Staff Saber Hoaks',
    'role.staffOPD' => 'Staff OPD',
    'role.staffKabkota' => 'Staff Kabupaten/Kota',
    'role.staffKec' => 'Staff Kecamatan',
    'role.staffKel' => 'Staff Desa/Kelurahan',
    'role.staffRW' => 'RW',
    'role.trainer' => 'Trainer',
    'role.user' => 'User',

    'status.active' => 'Active',
    'status.inactive' => 'Not Active',
    'status.deleted' => 'Deleted',
    'status.draft' => 'Draft',
    'status.canceled' => 'Canceled',
    'status.scheduled' => 'Scheduled',
    'status.sent' => 'Sent',
    'status.published' => 'Published',
    'status.unpublished' => 'Unpublished',
    'status.approval-pending' => 'Sent',
    'status.approval-rejected' => 'Rejected',

    'status.beneficiary.pending' => 'Pending',
    'status.beneficiary.reject' => 'Rejected',
    'status.beneficiary.verified' => 'Verified',
    'status.beneficiary.rejected_kel' => 'Rejected by Desa/Kel',
    'status.beneficiary.approved_kel' => 'Approved by Desa/Kel',
    'status.beneficiary.pending_kec' => 'Pending Approval from Kec',
    'status.beneficiary.rejected_kec' => 'Rejected by Kec',
    'status.beneficiary.approved_kec' => 'Approved by Kec',
    'status.beneficiary.pending_kabkota' => 'Pending Approval from Kab/Kota',
    'status.beneficiary.rejected_kabkota' => 'Rejected by Kab/Kota',
    'status.beneficiary.approved_kabkota' => 'Approved by Kab/Kota',

    'type.beneficiaries.pkh' => 'PKH',
    'type.beneficiaries.bnpt' => 'KARTU SEMBAKO',
    'type.beneficiaries.bnpt_perluasan' => 'KARTU SEMBAKO PERLUASAN',
    'type.beneficiaries.bansos_tunai' => 'BANSOS TUNAI KEMENSOS',
    'type.beneficiaries.bansos_presiden_sembako' => 'BANSOS SEMBAKO PRESIDEN',
    'type.beneficiaries.bansos_provinsi' => 'BANSOS PROVINSI',
    'type.beneficiaries.dana_desa' => 'DANA DESA',
    'type.beneficiaries.bansos_kabkota' => 'BANSOS KABUPATEN / KOTA',

    'source.beneficiaries.kemensos' => 'Kementerian Sosial',
    'source.beneficiaries.apbdpemprovjabar' => 'APBD Pemdaprov Jabar',
    'source.beneficiaries.apbdkotajabar' => 'APBD Kota / Kab Jabar',
    'source.beneficiaries.kemendes' => 'Kementerian Desa, PDT dan Transmigrasi',

    'beneficiaries.incomplete_address' => 'Incomplete Address',
];
